/*
 Theme Name:     Alea Child
 Description:    Alea Child Theme
 Author:         BlueOwlCreative
 Version:        1.00
 Template:       alea

*/
 
/*.woocommerce.woocommerce-page .section .products.columns-4 li:hover > .dark_links{
    opacity: 0.7;
}
.woocommerce.woocommerce-page .section .products.columns-4 li:hover{
    background: red;
    height: 190px;
}
.woocommerce.woocommerce-page .section .products.columns-4 li h2{
    padding-top: 5px !important;
    background: #242424;
    color: #fff !important;
}
.woocommerce.woocommerce-page .section .products.columns-4 li span.price{
    background: #242424;
    color: #fff !important;
    margin-top: 0 !important;
    padding-bottom: 5px;
}*/
.popup-form select{
	width: 100% !important;
}
.page_heading h1{
    font-size: 36px;
}
.berocket_lgv_widget{
    display: none;
}
.woocommerce.woocommerce-page .section .products.columns-4 li .pic, .page-id-4307 .section .products.columns-4 li .pic{
    margin-bottom: 10px;
}
.woocommerce.woocommerce-page .section .products.columns-4 li h2 mark.count, .page-id-4307 .section .products.columns-4 li h2 mark.count{
    background: transparent;
}
.shortcode-title{
    font-family: inherit;
    font-size: 15px;
    font-weight: 600;
    color: #333;
}
.shortcode{
    font-size: 14px;
    color: #333;
}
.tax-product_cat .woo_content ul.products li.berocket_lgv_list{
    width: 30%;
}
#menu > ul > li > a{
    padding: 4px 10px 0px 10px;
}
#menu .boc_right_menu{
    margin-left: 0px;
}
#menu .boc_right_menu li:first-child a{
    padding-left: 0;
}
.menu_regular_style #boc_menu_icon{
    margin-left: 10px;
}
.double-jack-ul{
    list-style-position: outside;
}
.page-id-5741 .pic_info img, .page-id-5744 .pic_info img{
    height: 296px;
}
/*.page-id-5744 .portfolio_inline_filter ul li:first-child, .page-id-5751 .portfolio_inline_filter ul li:first-child, .page-id-5754 .portfolio_inline_filter ul li:first-child, .page-id-5757 .portfolio_inline_filter ul li:first-child{
    display: none;
}*/ 
.page-id-5744 .portfolio_inline_filter ul li div, .page-id-5751 .portfolio_inline_filter ul li div, .page-id-5754 .portfolio_inline_filter ul li div, .page-id-5757 .portfolio_inline_filter ul li div{
    text-transform: uppercase;
}
.page-id-5941 .post_content .vc_row.wpb_row.vc_row-fluid.vc_custom_1492690948775 > div:last-child{
    display: none;
}
.page-id-5941 .post_content .vc_row.wpb_row.vc_row-fluid.vc_custom_1492690948775 > div:first-child{
    width: 100%;
}
.product-tbl th, .product-tbl tbody > tr:last-child td, .product-tbl tbody td{
    border: 1px solid white;
}
.product-tbl tbody td{
    background: #f1f1f1;
    color: #8C8A8A;
}
.popup-form .popup-inner > .row > div, .career-popup .career-inner > .row > div{
    margin-bottom: 20px;
}
.popup-form input, .career-popup input, .career-popup select, .career-popup textarea{
    margin-bottom: 0;
}
.font_roboto{
    font-family: roboto;
}
.font_playfair{
    font-family: 'Playfair Display',serif;
}

/* Theme customization starts here */


.single_post .layout_full-width.template_side {
    padding: 0 0% ;
}


/* 24-5-22 */
.fcb-link-button .fcb-icons{
   right: 34px;
    height: 45px;
    width: 45px
    
}
.fcb-link-button .fcb-icons span{
    font-size: 25px;
}
#subheader .section .header_contacts  a{
    color: #fff;
}
@media only screen and (min-width: 768px){
   .woocommerce-page img.prod-certi{
     width: 15%;
     padding: 2px !important;
    }
    
}

.vc_column-inner .wpb_wrapper p video{
    width:100%;
    height:100%;
}
.page-id-7038 .vc_column-inner .wpb_wrapper p:first-child{
    margin-bottom:unset !important;
}
.page-id-7038 .vc_column-inner .wpb_wrapper p:last-child{
    font-weight:bold !important;
}

@media(max-width:767px){
    .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner{
        padding-top:unset !important;
    }
    .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner:first-child{
        padding-top:35px !important;
    }
    #management-post .span_1_of_4.info_item{
        position: static !important;
    }
   /* div.whatsapp{
        bottom:17% !important;
    }*/
}
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner{
    padding-top:60px !important;
}
#app-sec .home-app-slid > div{
    padding-top: 0 !important;
}
.corporte_name {
    
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center !important;
    background: #fbfbfb;
   
    font-weight:bold !important;
    
}
.corporate-vid .wpb_wrapper{
     border: 1px solid rgba(0, 0, 0, .06);
     border-radius:4px;
}

div.whatsapp{
    bottom:88px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
/*90*/
@media only screen and (max-width: 1660px) and (min-width: 1370px){
  div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}
/*80*/
@media only screen and (max-width: 1750px) and (min-width: 1661px){
    div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}
/*75*/
@media only screen and (max-width: 1850px) and (min-width: 1751px){
      div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}
/*67*/
@media only screen and (max-width: 2150px) and (min-width: 1851px){
  div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}
/*50*/
@media only screen and (max-width: 2750px) and (min-width: 2151px){
   div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}
/*25*/
@media only screen and (max-width: 4102px) and (min-width: 2753px){
    div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}
/*33*/
@media (min-width:4103px) and (max-width:5464px){
  div.whatsapp{
    bottom:83px !important;
}
body i.fcb-icons{
    bottom:20px !important;
}
}

.vc_column-inner.vc_custom_1613998989502 .wpb_wrapper p{
    font-weight:normal !important;
    text-align:justify !important;
    
}
.boc_main_menu ul.sub-menu{
    font-size:12px !important;
}
 @media (max-width: 1365px) and (min-width: 1200px){
     .boc_main_menu ul.sub-menu{
        font-size:12px !important;
    }
 }
 @media (max-width: 1199px) and (min-width: 1024px){
     .boc_main_menu ul.sub-menu{
        font-size:11px !important;
    }
 }
 @media (max-width: 1080px) and (min-width: 1024px){
      .boc_main_menu ul.sub-menu{
        font-size:11px !important;
    }
 }
 
 
 @media (max-width:767px){
     body div.whatsapp {
        bottom: 96px !important;
    }
    body .fcb-link-button .fcb-icons {
        bottom: 30px !important;
    }
    body i.fcb-icons{
        padding:5px !important;
    }
 }
 
 
  @media (max-width:1079px) and (min-width:768px) {
     body div.whatsapp {
        bottom: 100px !important;
    }
    body .fcb-link-button .fcb-icons {
    bottom: 30px !important;
}
 }
  @media (max-width:1199px) and (min-width:1080px) {
         body div.whatsapp {
        bottom: 110px !important;
    }
    body .fcb-link-button .fcb-icons {
    bottom: 30px !important;
}
  }
  
  
  .tax-product_cat .full_container_page_title.breadcrumb_position_centered,.single-product .full_container_page_title.breadcrumb_position_centered{
      background-image:url('https://360mantra.com/new_age/wp-content/uploads/2022/05/product_page_small_banner.jpg') !important;
      background-repeat:no-repeat;
  }
  ul.sub-menu li a{
     text-transform:uppercase !important;
  }
  .font_message{
      font-size:30px !important;
        font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
        margin-top:25px !important;
  }
  /*custom css */
  
  
  .corporate-vid .corporte_name {
    font-size: 18px !important;
    line-height: 23px !important;
    color: #333 !important;
    font-weight: 400 !important;
    font-family: 'Poppins' !important;
}
body.font-lato .tawk-min-container button.tawk-custom-color{
    background-color:#03a84e !important;
}
body.font-lato .page-id-6007 div#download-grid .grid_holder .col.span_1_of_3:last-child:nth-child(3n+1) {
    left: unset !important;
}
button.tawk-custom-color.tawk-custom-border-color.tawk-button.tawk-button-circle.tawk-button-large{
    background-color:#03a84e !important;
}
.page-id-6007 .portfolio_inline_filter .minimal_filter_style{
    display:flex;
    justify-content:center;
}
.page-id-6007 .portfolio_inline_filter ul li:nth-child(2){
    order:5;
}
.page-id-6062 .quality-comp-text div p{
    font-size:15px !important;
    text-align:justify !important;
}
.company-profile-content  p,.company_text_profile p{
    font-size:15px !important;
}
.management_text div p,.warranty-content p,.career-cont p{
    font-size:15px !important;
}
.page-id-6013 .menu_regular_style #menu>ul>li>a, .page-id-9194 .menu_regular_style #menu>ul>li>a{
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
}
.page-id-6013 #menu>ul>li ul>li>a, .page-id-9194 #menu>ul>li ul>li>a{
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
}
.page-id-6061 .breadcrumb.breadcrumb_centered span,.page-id-6062 .breadcrumb.breadcrumb_centered span{
    font-size:18px !important;
}
/*css for chat icon hide*/
a.fcb-link-button{
    display: none;
}

.section.portfolio_page .post_content.col.span_1_of_3.portfolio_description .wpb_text_column.wpb_content_element div p{
    font-size: 15px !important;
    text-align: justify !important;
}
 .single_post .template_side .post_description .wpb_text_column.wpb_content_element p{
    font-size: 15px !important;
    text-align: justify !important;
    font-weight: 400;
    line-height: 25.5px;
}
.corporate-vid .wpvl_auto_thumb_box{
    width: 100%;
    height: 250px;
}
.corporate-vid .wpvl_auto_thumb_box .video_lightbox_auto_anchor_image {
    width: 100%;
    height: 250px;
}
/*.corporate-vid .wpvl_auto_thumb_box .wpvl_auto_thumb_play {
    position: absolute;
    left: 152px;
    top: 115px;
}*/
.corporate-vid .wpvl_auto_thumb_box .wpvl_auto_thumb_play {
    position: absolute;
    left: 0!important;
    top: 0!important;
    list-style: arabic-indic;
    right: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.resp-img{
    display: none;
}

@media (max-width: 767px){
    .pp_details a.pp_close {
        right: 0%!important;
        top: -7px!important;
    }
    .pp_pic_holder.pp_default {
        width: 80% !important;
        /*width: 200px!important;*/
        left: 0!important;
        overflow: hidden;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .pp_pic_holder.pp_default iframe{
        width: 100%;
    }
    .desk-img{
        display: none;
    }
    .resp-img{
        display: block;
    }
} 
.career-cont .wpb_wrapper p:last-child{
    font-size: 15px !important;
    text-align: justify !important;
}
.app-title h2 {
    font-size: 30px;
    font-family:"Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 400 !important;
}
.page-id-6007 .portfolio_grid .col.info_item:last-child:nth-child(3n+1){
    left: unset !important;
}
div#app-sec .home-app-slid > div{
    padding-top: 0 !important;
}
.home .reach-map > div, .home .reach-map > div > div, .home .reach-map .desk-img, .home .reach-map .desk-img > figure, .home .reach-map .desk-img > figure > div{
    height: 100%;
    width: 100%;
}
.home .reach-map .desk-img > figure img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#reach-map-int > div {
    padding: 0 !important;
}
.home .home-icon-1 .top_icon_box i:before{
    content: "";
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/legacy_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
}
.home .home-icon-1 .top_icon_box:hover i:before{
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/legacy_red.png");
}
.home .home-icon-2 .top_icon_box i:before{
    content: "";
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/art_faacilities_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
}
.home .home-icon-2 .top_icon_box:hover i:before{
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/art_faacilities_red.png");
}
.home .home-icon-3 .top_icon_box i:before{
    content: "";
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/timely_deliveries_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
}
.home .home-icon-3 .top_icon_box:hover i:before{
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/timely_deliveries_red.png");
}
.home .home-icon-4 .top_icon_box i:before{
    content: "";
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/excellence_quality_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
}
.home .home-icon-4 .top_icon_box:hover i:before{
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/excellence_quality_red.png");
}
/* .home .home-icon-5 .top_icon_box i:before{
    content: "";
    background-image: url("https://360mantra.com/new_age/wp-content/uploads/2022/06/support_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
} */
.home .home-icon-5 .top_icon_box i:before{
    content: "";
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/support_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
}
.home .home-icon-5 .top_icon_box:hover i:before{
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/support_red.png");
}
.home .home-icon-6 .top_icon_box i:before{
    content: "";
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/robust_infrastructures_grey.png");
    width: 60px;
    height: 60px;
    display: inline-block;
}
.home .home-icon-6 .top_icon_box:hover i:before{
    background-image: url("https://newage-india.in/wp-content/uploads/2022/06/robust_infrastructures_red.png");
}
.testimonial_style_big.is_minimal .quote_content p{
    color: #777;
}
#sidebar .boc_contact_icon{
    font-size: 15px !important;
    color: #444;
}
.main-title{
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
}
.page-id-5744 .post-5744 .wpb_wrapper .boc_spacing.divider-50{
    height: 50px !important;
}
.header_soc_icon:focus, .header_soc_icon:visited{
    color: #fff !important;
}

.container >.section>.post_content>div#home-page-slider {
    min-height: 200px;
}

/*slider home page*/
@media (max-width:767px){
      div#home-page-slider rs-fullwidth-wrap,div#home-page-slider rs-slides,div#home-page-slider rs-slide,div#home-page-slider rs-module-wrap,div#home-page-slider rs-module{
        height:228px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.xtra_row {
        display: none;
    }
  .boc_spacing.spacing_mob {
        display: none;
    }
    #home-prod .center .owl-theme .owl-controls .owl-nav .owl-next>div, #home-prod .center .owl-theme .owl-controls .owl-nav .owl-prev>div {
    border-radius: 3px !important;
    background-color: red;
    color: #e9e9e9;
    height: 29px;
    width: 29px;
    color:transparent !important;
    }
    #home-prod .center .owl-theme .owl-controls .owl-nav .owl-next{
         right:-17px !important;
         margin:unset !important;
     }
     #home-prod .center .owl-theme .owl-controls .owl-nav .owl-prev{
         left:-17px !important;
         margin:unset !important;
     }
     /*div#home-prod .center .vc_column-inner{
         padding:0 !important;
     }*/
    .home .text_spacing_cert{
        padding-right: 0 !important;
    }
   .page-id-2789 .vc_row.wpb_row.vc_row-fluid .mobile_spec .vc_column-inner{
        padding-top:0 !important;
    }
/* .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev{
     background
 }*/
 .home .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .owl-prev{
     margin:0 !important;
     left:-36px !important;
 }
  .home .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .owl-next{
     margin:0 !important;
     right:-36px !important;
 }
 .home .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav div{
     font-size:21px !important;
 }
 .portfolio_carousel_holder .owl-theme .owl-prev .icon, .portfolio_carousel_holder .owl-theme .owl-next .icon{
     font-size:29px;
     margin:0 !important;
 }
 .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .boc_i-angle-left-circle:before,.portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .boc_i-angle-right-circle:before{
     border-radius:3px !important;
 }
 .home .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-next,.home .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev{
     background: unset !important;
     background-image:unset !important;
     line-height:26px;
     width:unset !important;
     height:unset !important;
 }
.home .testimonials  span.boc_arrow.boc_arrow_left:before{
    content: "\e686" !important;
    background-color: red;
    color: #fff;
    font-family:'boc_icons' !important;
    display:block !important;
    width:28px;
    height:28px;
    font-size:29px;
    border-radius:3px;
 }
  .home .testimonials  span.boc_arrow.boc_arrow_right:before{
    content: "\e684" !important;
    background-color: red;
    color: #fff;
    font-family:'boc_icons' !important;
    display:block !important;
    width:28px;
    height:28px;
    font-size:29px;
    border-radius:3px;
  }
.home .testimonials span.boc_arrow.boc_arrow_right, .home .testimonials  span.boc_arrow.boc_arrow_left {
    display: block !important;
    text-indent: unset !important;
}
 .home .testimonials  .boc_arrow{
     transform:unset !important;
 }
 .home .testimonials  span.boc_arrow.boc_arrow_right,.home .testimonials  span.boc_arrow.boc_arrow_left {
    top: unset !important;
   /* position: unset !important;*/
    margin: 0;
    padding: 0;
    width: unset;
    height: unset;
}
.testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev .boc_arrow_left{
    left:-21px !important;
}
.home .space_clienten{
    padding-right:0 !important;
}
}


@media (min-width:768px) and (max-width:1023px){
     #home-prod .center .owl-theme .owl-controls .owl-nav .owl-next{
         right:-25px !important;
         margin:unset !important;
     }
     #home-prod .center .owl-theme .owl-controls .owl-nav .owl-prev{
         left:-25px !important;
         margin:unset !important;
     }
      .home .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .owl-prev{
     margin:0 !important;
     left:-36px !important;
 }
  .home .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .owl-next{
     margin:0 !important;
     right:-36px !important;
 }
 .home .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav div{
     font-size:21px !important;
 }
 .portfolio_carousel_holder .owl-theme .owl-prev .icon, .portfolio_carousel_holder .owl-theme .owl-next .icon{
     font-size:29px;
     margin:0 !important;
 }
 .portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .boc_i-angle-left-circle:before,.portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav .boc_i-angle-right-circle:before{
     border-radius:3px !important;
 }
}
@media (min-width:375px) and (max-width:736px) and (orientation: landscape){
     div#home-page-slider rs-fullwidth-wrap,div#home-page-slider rs-slides,div#home-page-slider rs-slide,div#home-page-slider rs-module-wrap,div#home-page-slider rs-module{
            height:282px !important;
    }
}
@media (max-width:350px) {
     div#home-page-slider rs-fullwidth-wrap,div#home-page-slider rs-slides,div#home-page-slider rs-slide,div#home-page-slider rs-module-wrap,div#home-page-slider rs-module{
            height:183px !important;
    }
    .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev .boc_arrow_left{
    left:-20px !important;
}
  
}
body .whatsapp{
    width:60px;
    height:60px;
    right:27px !important;
}
body .whatsapp img{
    width:60px;
    height:60px;
}
 #home-prod .center .owl-theme .owl-controls .owl-nav .owl-next>div, #home-prod .center .owl-theme .owl-controls .owl-nav .owl-prev>div {
        color:transparent !important;
        border-radius:3px;
     
 }
 
 @media (min-width:768px) and (max-width:1079px){
      .home .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-next,.home .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev{
     background: unset !important;
     background-image:unset !important;
     line-height:24px;
     width:unset !important;
     height:unset !important;
 }
.home .testimonials  span.boc_arrow.boc_arrow_left:before{
    content: "\e686" !important;
    background-color: red;
    color: #fff;
    font-family:'boc_icons' !important;
    display:block !important;
    width:28px;
    height:28px;
    font-size:29px;
    border-radius:3px;
 }
  .home .testimonials  span.boc_arrow.boc_arrow_right:before{
    content: "\e684" !important;
    background-color: red;
    color: #fff;
    font-family:'boc_icons' !important;
    display:block !important;
    width:28px;
    height:28px;
    font-size:29px;
    border-radius:3px;
  }
.home .testimonials span.boc_arrow.boc_arrow_right, .home .testimonials  span.boc_arrow.boc_arrow_left {
    display: block !important;
    text-indent: unset !important;
}
 .home .testimonials  .boc_arrow{
     transform:unset !important;
 }
     .home .testimonials  span.boc_arrow.boc_arrow_right,.home .testimonials  span.boc_arrow.boc_arrow_left {
        top: unset !important;
       /* position: unset !important;*/
        margin: 0;
        padding: 0;
        width: unset;
        height: unset;
    }
    .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev .boc_arrow_left{
        left:-21px !important;
    }
    .home div#home-prod .woocommerce ul.products li.product{
        width:100% !important;
    }
    .boc_heading span{
        font-size:29px !important;
        line-height:0.9;
    }
 }
 
 
  .home .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-next,.home .testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev{
     background: unset !important;
     background-image:unset !important;
     line-height:26px;
     width:unset !important;
     height:unset !important;
 }
.home .testimonials  span.boc_arrow.boc_arrow_left:before{
    content: "\e686" !important;
    background-color: red;
    color: #fff;
    font-family:'boc_icons' !important;
    display:block !important;
    width:28px;
    height:28px;
    font-size:29px;
    border-radius:3px;
 }
  .home .testimonials  span.boc_arrow.boc_arrow_right:before{
    content: "\e684" !important;
    background-color: red;
    color: #fff;
    font-family:'boc_icons' !important;
    display:block !important;
    width:28px;
    height:28px;
    font-size:29px;
    border-radius:3px;
  }
.home .testimonials span.boc_arrow.boc_arrow_right, .home .testimonials  span.boc_arrow.boc_arrow_left {
    display: block !important;
    text-indent: unset !important;
}
 .home .testimonials  .boc_arrow{
     transform:unset !important;
 }
 .home .testimonials  span.boc_arrow.boc_arrow_right,.home .testimonials  span.boc_arrow.boc_arrow_left {
    top: unset !important;
   /* position: unset !important;*/
    margin: 0;
    padding: 0;
    width: unset;
    height: unset;
}
.testimonials .testimonial_style_big.owl-theme .owl-controls .owl-nav .owl-prev .boc_arrow_left{
    left:0px;
}


.woocommerce ul.products li.product {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.woocommerce ul.products li.product {
    text-align: center;
    margin-bottom: 20px;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0;
}
